{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_LH_STATISTICS"
    },
    "body": {
        "record1": {
            "<1>": "Specify Default Tables For Statistics Analysis",
            "<2>": {
                "<2,1>": "Choose which tables to explicitly include for statistic analysis, or to exclude from analysis, when running RTI_LH_STATISTICS without an otherwise-specified list of tables.",
                "<2,2>": "If an explicit list of tables to include is specified, then ONLY those tables will be analysed.",
                "<2,3>": "If an explicit list of tables to exclude is specified, all other tables in the application will be included."
            },
            "<3>": "{LITERAL X}",
            "<4>": "{MV 1}List of Table Names to explicitly INCLUDE",
            "<5>": "{MV 1}List of Table Names to explicitly EXCLUDE",
            "<6>": "Optional name of DEBUG record to update in SYSLISTS table"
        }
    }
}